Skip to main content

Partial Update Or Create Kv

PATCH 

/v1/sandbox/:sandbox_id/kv/:kv_key

Partially update or create Key Value pair (PATCH upsert).

Request

Path Parameters

    kv_key Kv Keyrequired

    KV Key

    sandbox_id uuidrequired

    Sandbox ID

Body

required

    value Value (string)

    Value for KV pair

    notes Notes (string)

    Notes to store additonal information for reference

Responses

Successful Response

Schema

    sandbox_id uuid

    ID of the Sandbox

    key Key (string)required

    Key (identifier) for this KV pair

    value Value (string)

    Value for KV pair

    notes Notes (string)

    Notes to store additonal information for reference

    created_timestamp date-time

    Datetime that enforces that a timezone is given. Unix timestamps are allowed and forced into the UTC time zone

    last_modified_timestamp date-time

    Datetime that enforces that a timezone is given. Unix timestamps are allowed and forced into the UTC time zone

Loading...